[Bug 164997] Re: package firefox 2.0.0.6+2nobinonly-0ubuntu1 failed to install/upgrade: n?o foi poss?vel criar link de backup de `./usr/lib/firefox/components/libuniversalchardet.so' antes de instalar nova vers?o

ubuntu-ase ubuntu.ase at gmail.com
Sat Dec 1 12:12:23 UTC 2007


Please upgrade to latest firefox in Gutsy repos it should now be at
2.0.0.10if not its at
2.0.0.9.
 Ive been away from pc for over a week and will be gone some more time,
please upgrade and see how it goes. if problems please attach logs to bug
report.

On Nov 25, 2007 9:49 AM, Flores <dfloresbr at hotmail.com> wrote:

>
> ** Attachment added: "Dependencies.txt"
>   http://launchpadlibrarian.net/10552383/Dependencies.txt
>
> ** Attachment added: "DpkgTerminalLog.txt"
>   http://launchpadlibrarian.net/10552384/DpkgTerminalLog.txt
>
> --
> package firefox 2.0.0.6+2nobinonly-0ubuntu1 failed to install/upgrade: n?o
> foi poss?vel criar link de backup de
> `./usr/lib/firefox/components/libuniversalchardet.so' antes de instalar nova
> vers?o
> https://bugs.launchpad.net/bugs/164997
> You received this bug notification because you are a member of Mozilla
> Bugs, which is a bug contact for firefox in ubuntu.
>
> --
> Ubuntu-mozillateam-bugs mailing list
> Ubuntu-mozillateam-bugs at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-mozillateam-bugs
>

-- 
package firefox 2.0.0.6+2nobinonly-0ubuntu1 failed to install/upgrade: n?o foi poss?vel criar link de backup de `./usr/lib/firefox/components/libuniversalchardet.so' antes de instalar nova vers?o
https://bugs.launchpad.net/bugs/164997
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list